{namespace n=GeorgRinger\News\ViewHelpers}

<div class="o-media--video">

		<f:media
			alt="{mediaElement.originalResource.alternative}"
			file="{mediaElement}"
			title="{mediaElement.originalResource.title}"/>

	<f:if condition="{mediaElement.description}">
		<div class="o-media__caption"><p>{mediaElement.description}</p></div>
	</f:if>
</div>
